<TruckWheel
	HardpointOffsetZ="0.10"
	Mesh="wheels/arki"
	Radius="0.555"
	Width="0.5"
	TracksTexture="Offroad"
	Mass="600"
>
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.0" SubstanceFriction="1.2" />
</TruckWheel>
